Subject: Mailing list created for IETF broadcast issue.

From: Joel Jaeggli <[email-masked]>
Date: Fri, 5 Mar 2004 07:59:11 -0800 (PST)

I have created a mailing list for the purpose of discussing the future of 
uni/multicast/recording at the IETF.

The list is:

[email-masked]

you may subscribe by send mail with the command:

subscribe ietf-broadcast

to:

[email-masked]

I am in transit for the next couple of days. so an online archive will 
probably have to wait till I get back. but anything sent will be 
captured.

joelja

-- 
-------------------------------------------------------------------------- 
Joel Jaeggli  	       Unix Consulting 	       [email-masked]    
GPG Key Fingerprint:     5C6E 0104 BAF0 40B0 5BD3 C38B F000 35AB B67F 56B2